# Copyright (c) Siemens AG, 2019
#
# Authors:
#  Michael Adler <michael.adler@siemens.com>
#
# SPDX-License-Identifier: Apache-2.0
#
---
# https://github.com/kubernetes/dashboard/blob/master/aio/deploy/helm-chart/kubernetes-dashboard/values.yaml

serviceAccount.name: "admin-user"

tolerations:
  - key: node-role.kubernetes.io/control-plane
    effect: NoSchedule

selector:
  matchExpressions:
    - {key: node-role.kubernetes.io/control-plane, operator: Exists}
